  
  
  .topics {
    font-weight: 700;
    color: #001f31;
    font-size: 12px;
    text-transform: uppercase;
    position: relative;
    z-index: 5;
    border-bottom: 1px solid #d6d6d6;
  }
  .topics a {
    display: inline-block;
    padding: 5px;
    margin: -5px 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .topics .active a {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    cursor: default;
    pointer-events: none;
    -moz-pointer-events: none;
  }
  .topics > ul {
    zoom: 1;
    width: 770px;
    height: 60px;
    line-height: 60px;
    margin-left: -5px;
  }
  .topics > ul:before {
    content: '';
    display: block;
  }
  .topics > ul:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .topics > ul > li {
    float: left;
    margin: 0 20px;
  }
  .topics > ul > li:first-child {
    margin-left: 0;
  }
  .topics > ul > li:last-child {
    margin-right: 0;
  }
  .topics .filter {
    position: absolute;
    top: 60px;
    right: 0;
    color: #ffffff;
  }
  .topics .filter dt {
    position: absolute;
    top: -60px;
    right: 0;
    height: 60px;
    line-height: 60px;
    color: #001f31;
    padding: 0 25px;
    cursor: pointer;
    min-width: 150px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .topics .filter dt:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #001f31;
    display: block;
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .topics .filter dd {
    background-color: #001f31;
    width: 940px;
    display: none;
    padding: 25px 35px 25px 70px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 36px;
  }
  .topics .filter dd ul {
    zoom: 1;
  }
  .topics .filter dd ul:before {
    content: '';
    display: block;
  }
  .topics .filter dd ul:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .topics .filter dd ul li {
    width: 25%;
    float: left;
  }
  .topics .filter dd ul li a:hover {
    margin-left: 5px;
  }
  .topics .filter:hover dt {
    color: #ffffff;
    background-color: #001f31;
  }
  .topics .filter:hover dt:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #ffffff;
    display: block;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    display: inline-block;
  }
  .topics .filter:hover dd {
    display: block;
  }

  body.smartphone .topics > ul {
    width: auto;
    height: auto;
    margin: 0 -20px;
  }
  body.smartphone .topics > ul > li {
    margin: 0 20px!important;
  }
  body.smartphone .topics .filter {
    position: relative;
    top: auto;
    right: auto;
    color: #ffffff;
    margin: 60px -15px 0 -15px;
  }
  body.smartphone .topics .filter dt {
    left: 0;
    right: auto;
    min-width: auto;
    padding: 0 15px;
  }
  body.smartphone .topics .filter dt:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #001f31;
    display: inline-block;
    top: 2px;
  }
  body.smartphone .topics .filter dd {
    width: auto;
    padding: 25px 35px;
    margin-bottom: 1px;
  }
  body.smartphone .topics .filter dd ul li {
    width: 50%;
  }
  body.smartphone .topics .filter dd ul li a:hover {
    margin-left: 0;
  }
  body.smartphone .topics .filter:hover dt:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #ffffff;
    display: block;
    -webkit-transform: none;
    transform: none;
    display: inline-block;
  }
  body.smartphone .topics .filter:hover dd {
    display: block;
  }